route:
  receiver: 'local-debug'
  group_by: ['alertname', 'job']
  group_wait: 30s
  group_interval: 5m
  repeat_interval: 1h

receivers:
  - name: 'local-debug'
    # Aucune notification active — juste pour le TP local   